APERTIUM-VALIDATE-INTERCHUNK(1)

NAME
apertium-validate-interchunk - intermediate structural interchunk rule validator for Apertium

SYNOPSIS
apertium-validate-interchunk input_file

DESCRIPTION
This is an intermediate tool from Apertium level 2 engine. You should never have to use it independently.

It is a script that validates a set of structural interchunk rules against the apertium structural interchunk rules DTD using the xmllint(1) utility.

OPTIONS
It has no options.

FILES

input_file
    A interchunk.xml file

modes.dtd
    The DTD used to validate the input file.

COPYRIGHT
Copyright © 2005–2007 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!